Bonuses
Esta página no está disponible en español. Se muestra la versión en inglés.
Revoke Bonus
Only bonuses in Pending or Error status can be revoked, other statuses return 400.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
bonusId*integer
Bonus ID
Header Parameters
accept-language?string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/api/v2/bonuses/1/revoke" \ -H "accept-language: ja"Empty
{ "error": { "message": "Bad Request", "code": 0, "details": [ { "issue": "The selected value is invalid.", "field": "parameter" } ] }}{ "error": { "message": "Unauthorized" }}{ "error": { "message": "Forbidden" }}{ "error": { "message": "Not Found" }}{ "error": { "message": "Too Many Requests" }}{ "error": { "message": "Service Unavailable" }}